<?php 
class eventclass_senuc_nucleo_regional  extends eventsBase
{ 
	function eventclass_senuc_nucleo_regional()
	{
	// fill list of events

		$this->events["BeforeShowEdit"]=true;


//	onscreen events


	}
// Captchas functions	

//	handlers

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				// Before display
function BeforeShowEdit(&$xt,&$templatefile,$values,&$pageObject)
{

		global $dal;
$tblOrders = $dal->Table("senuc_nucleo");
$rs = $tblOrders->Query("id=".$values['id'],"");
$data = db_fetch_array($rs);
$id_cidade=$data['cidade'];
$tblOrders = $dal->Table("tb_cidades");
$rs = $tblOrders->Query("id=".$id_cidade,"");
$data = db_fetch_array($rs);
//$values['cidade'] =$data['cidade'];
 $cidade=$data['nome'];
$pageObject->setProxyValue("cidade", $cidade);

// Place event code here.
// Use "Add Action" button to add code snippets.
;		
} // function BeforeShowEdit

		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
//	onscreen events

} 
?>
